RubyGems Navigation menu

async-http-faradayの被依存性 Latest version of the following gems require async-http-faraday